# MappedSet4 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.util.mapped
Class MappedSet4

    java.lang.Object
      org.lwjgl.util.mapped.MappedSet4

    public class MappedSet4

extends java.lang.Object

`MappedSet` implementation for four `MappedObject`s.

Field Summary
`int` `view`

Method Summary
`void` `next()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### view

    public int view

Method Detail

### next

    public void next()

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.